/*
Theme Name: TwentyFifteen_PvB
Theme URI: 
Description: Pixels|Bytes flavoured TwentyFifteen
Author: Torben Schulz
Author URI: https://pixelsvsbytes.com
Template: twentyfifteen
Version: 2015-04-29
*/

@import url('../twentyfifteen/style.css');

@import url('./fonts/LinLibertine-Regular.css');
@import url('./fonts/LinBiolinum-Regular.css');
@import url('./fonts/LinLibertine_M-Regular.css');

body {
	background-color: #8a4;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body, button, input, select, textarea,
blockquote cite, blockquote small,
.post-navigation .post-title,
.widget_calendar caption,
.page-title, .comments-title, .comment-reply-title {
	font-family: "LinLibertine-Regular", serif;
}
::-webkit-input-placeholder {
	font-family: "LinLibertine-Regular", serif;
} 
:-moz-placeholder {
	font-family: "LinLibertine-Regular", serif;
} 
::-moz-placeholder {
	font-family: "LinLibertine-Regular", serif;
} 
:-ms-input-placeholder {
	font-family: "LinLibertine-Regular", serif;
}

button, input[type="button"], input[type="reset"], input[type="submit"],
.post-password-form label,
.main-navigation .menu-item-description,
.post-navigation .meta-nav,
.pagination,
.image-navigation,
.comment-navigation,
.site .skip-link,
.site-title,
.site-description,
.widget-title,
.widget_rss .rss-date, .widget_rss cite,
.author-heading,
.entry-footer,
.page-links,
.entry-caption,
.comment-metadata, .pingback .edit-link,
.comment-list .reply a,
.comment-form label,
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags,
.no-comments,
.wp-caption-text,
.gallery-caption,
.widecolumn label, .widecolumn .mu_register label {
	font-family: "LinBiolinum-Regular", sans-serif;
}

.entry-title, .widecolumn h1, .widecolumn h2, .widecolumn h3, .widecolumn h4, .widecolumn h5, .widecolumn h6,
.entry-content h1, .entry-summary h1, .page-content h1, .comment-content h1,
.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2,
.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3,
.entry-content h4, .entry-summary h4, .page-content h4, .comment-content h4,
.entry-content h5, .entry-summary h5, .page-content h5, .comment-content h5,
.entry-content h6, .entry-summary h6, .page-content h6, .comment-content h6 {
	font-family: "LinBiolinum-Regular", sans-serif;
}

code, kbd, tt, var, samp, pre {
    font-family: "LinLibertine_M-Regular" ,monospace;
	font-size: 0.75em;
}

pre {
	white-space: pre;
}

a:hover, a:focus {
	color: #28a;
}

article ol, article ul {
	margin-left: 0;
	padding-left: 1.75em;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
	color: #28a;
	border: none;
}
